﻿@charset "utf-8";
/* CSS Document */
a{text-decoration:none!important;}

/* 新闻列表页 */

.xwlb-box{width:1200px;margin:0 auto; padding-bottom:10px; zoom:1; overflow:hidden;}
.xwlb-header{height:90px;width:1200px;margin-top:15px;}
.xwlb-nav{height:45px;line-height:45px;font-size:14px;color:#333;}
.xwlb-left-one{border:1px solid #ddd;width:898px;float:right; }
.xwlb-right{width:280px;float:right;margin-bottom:25px;}
.xwlb-news{padding:0 20px;}
.xwlb-news-one{padding-top:5px;padding-bottom:5px;border-bottom:1px dashed #D5D5D5; zoom:1; overflow:hidden;}
.xwlb-news-two,.xwlb-news-three,.xwlb-news-four,.xwlb-news-five{height:176px;padding-top:30px;border-bottom:1px dashed #1EA779;}
.xwlb-zx a{font-size:14px; /*font-weight: bold; */color:#333;}
.xwlb-zx a:hover{color:#1EA779;}
.xwlb-zx span a{ color:#1ea779;}
.xwlb-zx span {color:#1ea779;}
.xwlb-time{height:33px;line-height:33px;}
.xwlb-time-a{color:#999;font-size:12px; padding-right:15px;}
.xwlb-time-a a{color:#999;}
.xwlb-time-a a:hover{color:#1ea779;}
.xwlb-news-content{font-size:14px;color:#333;line-height:32px;text-indent:2em;}
.xwlb-biaoqian{display:inline-block;vertical-align: middle;float:left; padding:10px 0;}
.xwlb-biaoqian li{float:left;margin-right:8px;}
.xwlb-biaoqian li a{padding:5px;display:block;background-color:#1EA779;font-size:12px;color:#fff;}
.xwlb-biaoqian-right{font-size:14px;float:right; padding:10px 0 0 0;}


.xwlb-time-nav li{height:44px;line-height:44px;background-color:#fdfdfd;text-align:center;font-size:14px;border:1px solid #ddd;margin-top:-1px;}
.xwlb-time-nav li a{color:#333;display:block;height:44px;line-height:44px;background-color:#fdfdfd;text-align:center;font-size:14px;}
.xwlb-time-nav li.xwlb-current a{color:#1EA779;font-weight:700;height:44px;line-height:44px;border-left:0;border-left:4px solid #1EA779;margin-left:-1px;}
.xwlb-right-two{margin-top:15px;height:230px;border:1px solid #ddd;border-top:2px solid #1EA779;}
.xwlb-right-two h3{ font-weight: bold;}
.xwlb-rd{padding-left:10px;padding-right:10px;margin-top:5px;}
.xwlb-rd li{height:37px;line-height:37px;color:#666;font-size:13.5px;background:url(../images/xwlb-squre.jpg) no-repeat 3px center;padding-left:19px;}
.xwlb-right-three{border-left:1px solid #ddd;border-top:2px solid #1EA779;border-bottom:2px solid #ddd;margin-top:15px;border-right:1px solid #ddd;width:278px;}

.xwlb-right-four{margin-top:15px;border:1px solid #ddd;}


.line{    border-bottom: 1px solid #1AA97B;
    clear: both;
    margin: 15px 0px;
    height: 25px;}

.oidr-ul{width:865px;margin:0 auto;}
.oidr-ul h3{ line-height: 39px;height: 39px; font-size:16px;color:#c7161c;margin-top:8px;clear:both;border-bottom: 1px solid #ccc;margin-bottom: 20px;}

.oidr-ul li {    width: 210px;
    height: 40px;
    float: left;
    background: #d5d5d5;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
	margin-bottom:7px;margin-right:6px;
	color:#a0a0a0;
	}
.oidr-ul li a{ color:#606463;}

/* 新闻详情页 */

.xwxq-box{width:1200px;margin:0 auto;}
.xwxq-nav{height:45px;line-height:45px;font-size:14px;color:#333;}
.xwxq-left-one{border:1px solid #ddd;width:858px;float:left;padding:20px 20px 0 20px;}
.xwxq-bt{font-size:20px;color:#333; text-align: center; font-family: 'microsoft yahei'; line-height:160%; padding-bottom:10px;}
.xwxq-bt-three .xwxq-content-one,.xwxq-bt-three .xwxq-content-two{ }
.xwxq-bt-three p{font-size:14px;color:#333;line-height:2em;margin:15px 0;text-indent:2em;font-family: '宋体';}
.xwxq-content-one,.xwxq-content-two{font-size:14px;color:#333;line-height:34px;text-indent:2em;}
.xwxq-content-one{background-color:#f2f2f2;color:#666; padding:5px 10px;}
.xwxq-content-three{font-size:14px;color:#333;line-height:34px;text-indent:2em;}
.xwxq-bt-four{height:50px;line-height:50px;}
.xwxq-bt-five{display:inline-block;vertical-align: middle;float:left; padding-top:7px;}
.xwxq-bt-five li{float:left;margin-right:8px;}
.xwxq-bt-five li a{padding:5px;display:block;background-color:#1EA779;font-size:12px;color:#fff;}
.xwxq-bt-five-right{font-size:12px;float:right;width:270px;vertical-align: middle;height:24px;line-height:24px;}
.xwxq-bt-five-right a,.xwxq-bt-five-right span{float:left;height:24px;line-height:24px;}
.xwxq-bt-five-right span{width:50px;}
.xwxq-bt-five-right a{margin-right:4px;}
.xwlb-rt-zi{float:left;margin:35px 0 0 19px;}
.xwlb-rt-zi h4,.xwlb-rt-zi span{font-size:14px;color:#666;}
.xwxq-bt-two{height:29px; text-align:  center;}
.xwxq-bt-two a{color:#999;}
.xwxq-bt-two a:hover{color:#1EA779;}
.xwxq-time-a{color:#999;font-size:12px;}

/* 新闻详情分页 */

.xwxq-left-one-o{border:1px solid #ddd;width:858px;float:right;padding:20px;margin-bottom:25px;}
.xwxq-fenye{height:70px;}